Support » Plugin: WP Migrate DB » Conflict with WP Session Manager

  • Hello,

    I have wp session manager installed and when I try to migrate I get the error below. Is there a solution for that

    Fatal error: Call to protected Recursive_ArrayAccess::__construct() from context ‘WP_Migrate_DB’ in /home/public_html/wp-content/plugins/wp-migrate-db/wp-migrate-db.php on line 640

    http://wordpress.org/plugins/wp-migrate-db/

Viewing 1 replies (of 1 total)
  • Currently the only solution is to temporarily disable WP Session Manager before attempting to run the export.

    We’re looking into fixing this in an upcoming release.

Viewing 1 replies (of 1 total)
  • The topic ‘Conflict with WP Session Manager’ is closed to new replies.